﻿h1 {
	font-family: "Tahoma", "Arial", "sans-serif";
	font-size: 60px;
	font-weight: bold;
	color: navy;
	text-align: center;
}

h2 {
	font-family: Tahoma, Arial, "sans-serif";
	font-size: 30px;
	font-weight: bold;
	font-style: italic;
	text-align: left;
	color: black;
}

p	{
	text-align:justify;
	color: black;
	font-family: Tahoma, Arial, "sans-serif";
	font-size: 18px;
}

footer	{
	text-align: center;
	color: black;
	font-family: Tahoma, Arial, "sans-serif";
	font-size: 18px;
}
